<h3><?php echo $this->title . ' ' . __('Settings', 'wc-royal-mail');?></h3>
<?php $this->check_store_requirements(); ?>
<?php if ($this->debug_mode == 'yes'): ?>
	<div class="updated woocommerce-message">
		<p><?php echo $this->title . __(' debug mode is activated, only administrators can use it.', 'wc-royal-mail');?></p>
	</div>
<?php endif;?>
<div id="poststuff">
	<div id="post-body" class="metabox-holder columns-2">
		<div id="post-body-content">
			<table class="form-table">
				<?php echo $this->get_admin_options_html(); ?>
			</table><!--/.form-table-->
		</div>
		<div id="postbox-container-1" class="postbox-container">
			<div id="side-sortables" class="meta-box-sortables ui-sortable">
				<div class="postbox ">
					<h3 class="hndle"><span><i class="fa fa-question-circle"></i>&nbsp;&nbsp;Plugin Support</span></h3>
					<hr>
					<div class="inside">
						<div class="support-widget">
							<p>
								<img style="width:100%;" src="https://wpruby.com/wp-content/uploads/2016/03/wpruby_logo_with_ruby_color-300x88.png">
								<br/>
								Got a Question, Idea, Problem or Praise?</p>
							<ul>
								<li>» <a href="<?php echo admin_url('admin.php?page=woocommerce-royal-mail-shipping-calculator-pro-activation'); ?>" target="_blank">Add/Update Your License</a></li>
								<li>» <a href="https://wpruby.com/submit-ticket/" target="_blank">Support Request</a></li>
								<li>» <a href="https://wpruby.com/knowledgebase_category/woocommerce-royal-mail-shipping-method-pro/" target="_blank">Documentation and Common issues</a></li>
								<li>» <a href="https://wpruby.com/plugins/" target="_blank">Our Plugins Shop</a></li>
							</ul>

						</div>
					</div>
				</div>

				<div class="postbox rss-postbox">
					<h3 class="hndle"><span><i class="fa fa-wordpress"></i>&nbsp;&nbsp;WPRuby Blog</span></h3>
					<hr>
					<div class="inside">
						<div class="rss-widget">
							<?php
							wp_widget_rss_output(array(
								'url' => 'https://wpruby.com/feed/',
								'title' => 'WPRuby Blog',
								'items' => 3,
								'show_summary' => 0,
								'show_author' => 0,
								'show_date' => 1,
							));
							?>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>
</div>
<div class="clear"></div>
